Subject: RE: Clayton Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 08:29:04 -0800 (PST)

Frank, thank you for the update.  I would like to attend this meeting.  Also I added Jodie and
	Steve on here, because they are very interested in the discussion as well.  I hope that
	is OK.  Thanks. Lynn

 -----Original Message-----
From: 	Semin, Frank  
Sent:	Thursday, November 15, 2001 7:09 AM
To:	Blair, Lynn
Subject:	FW: Clayton Energy

Lynn,

We have a meeting set up with Dave, Don Hawkins and Charlie Thompson to this Friday from 1:00 to 2:00 concerning measurement. I am not sure what the exact topic will be but you are welcome to sit in. Also I plan to distribute a recommendation today concerning the treatment of the 7 and 16 day clocks based upon my understanding of the situation and will copy you.

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Wednesday, November 14, 2001 5:04 PM
To:	Floyd, Jodie; Anderson, Gary E.; Adams, Frankie
Cc:	Lagerstrom, Karen; Semin, Frank; Zadow, Raetta; January, Steve
Subject:	RE: Clayton Energy

	Frank, where are we on the review you were heading up after our conference call with Dave
	and Measurement?  Looks like more and more customers are questioning our numbers.
	If there is anything we can do to help you out, please let me know.  Thanks. Lynn

 -----Original Message-----
From: 	Floyd, Jodie  
Sent:	Wednesday, November 14, 2001 4:16 PM
To:	Anderson, Gary E.; Adams, Frankie
Cc:	Lagerstrom, Karen; Semin, Frank; Blair, Lynn; Zadow, Raetta
Subject:	Clayton Energy

Gary,  I received a call on 11/13 from Bill Lindley (Clayton Energy) agent for City of Hartley, IA.  Bill was inquiring about the actual daily volume allocations at POI 60551, Meter Number 722015-01.  He incurred about $5,503.35 in DDVC penalties for the month of Oct.  2001 due to daily variances at the TBS.  Bill was asking if the actuals were estimated from the 17th - 31st.  In checking with Frankie the end of the month index readings were used to estimate the volume due to the chart being received after close.  

Bill (Clayton Energy) has requested that we pull the chart(s) and check the reading to verify that the penalties and the daily volume are correct for the month of Oct..  Bill has provided me with the daily readings from his check meter at this TBS to compare with.  This check will determine if the daily volumes need to be reallocated and a PPA generated.  

Give me a call if you have any questions.    

						j.  floyd